1. Leeful

    Leeful GBAtemp Member
    Developer

    Joined:
    Sep 4, 2015
    Messages:
    1,144
    Country:
    United Kingdom
    There is still some hope for 7.02. A webkit exploit is said to be easier to find than a kernel exploit but there is still no guarantee that one will be found for 7.02. Fingers crossed.:)
     
    peteruk likes this.
  2. schatzi24

    schatzi24 Member
    Newcomer

    Joined:
    Apr 25, 2018
    Messages:
    41
    Country:
    Italy
    I have a Death Stranding PS4 Pro on 6.71 and a black Pro on 5.05.
    Can i sell the 5.05 and play all my games on the 6.71 death stranding?
     
  3. Tomato123

    Tomato123 Member
    Newcomer

    Joined:
    Feb 8, 2020
    Messages:
    14
    Country:
    United Kingdom
    Might not be right so correct me if I'm wrong, however not quite yet, but eventually yes. As far as I know, all the recent news just means that what is essentially the opening to starting to write a HEN is available so work can begin on that.
     
  4. godreborn

    godreborn GBAtemp Guru
    Member

    Joined:
    Oct 10, 2009
    Messages:
    9,964
    Country:
    United States
    what firmware does ff vii remake require?
     
  5. aos10

    aos10 Yuuki chan
    Member

    Joined:
    Apr 10, 2012
    Messages:
    4,699
    Country:
    Saudi Arabia
    7.02
    Just wait a little longer.

    — Posts automatically merged - Please don't double post! —

    and for anyone asking for the last of us 2, it's 7.50 for base game and 7.51 for 1.02 patch.
     
    Leeful, Lion Sora, hippy dave and 3 others like this.
  6. hemi426

    hemi426 GBAtemp Fan
    Member

    Joined:
    Mar 16, 2018
    Messages:
    354
    Country:
    Belgium
    hopefully kp will be in the past
     
  7. jammybudga777

    jammybudga777 GBAtemp Addict
    Member

    Joined:
    Aug 23, 2013
    Messages:
    2,228
    Country:
    so whats the deal? i see the flow apologises and didnt mean the kexploit works on 7.02? (even with a new 7.02 webkit)
     
  8. aos10

    aos10 Yuuki chan
    Member

    Joined:
    Apr 10, 2012
    Messages:
    4,699
    Country:
    Saudi Arabia
    There is no 7.02 web kit right now.
     
  9. jammybudga777

    jammybudga777 GBAtemp Addict
    Member

    Joined:
    Aug 23, 2013
    Messages:
    2,228
    Country:
    i no but your not understanding what im saying. weather there was or not a webkit for 7.02 apparently the flow has apologiesed and said the kernal only works on 6.72 at the highest
     
  10. Igorcr1

    Igorcr1 Newbie
    Newcomer

    Joined:
    Jul 7, 2020
    Messages:
    1
    Country:
    Brazil
    I have PS4 in FW 6.20, how i can jailbreak?
     
  11. IdontHavePS4
    This message by IdontHavePS4 has been removed from public view by DinohScene, Jul 7, 2020.
    Jul 7, 2020 Show
  12. OllieD

    OllieD Member
    Newcomer

    Joined:
    Dec 31, 2008
    Messages:
    43
    Country:
    Actually he said:

    "Apologies, the WebKit exploit works upto FW 6.72."

    So clearly he was only referring to the Web-Kit exploit being compatible with 6.72 at the highest.
    The Kernel Exploit is compatible with up to 7.02.

    People will need to wait until a usable exploit chain is released for the 6.72 Web-Kit -> 7.02 Kernel Exploit -> Updated Hen/Payloads
    Then they can jailbreak firmware versions up to 6.72.

    7.02 is potentially possible in future if someone finds another Web-Kit exploit in a firmware higher than 6.72,
    Although these exploits are usually found first and more easily, they could still take years to find if found at all.
     
    Leeful and peteruk like this.
  13. hemi426

    hemi426 GBAtemp Fan
    Member

    Joined:
    Mar 16, 2018
    Messages:
    354
    Country:
    Belgium
    wait until it's converted to a working payload/hen .won't be that long
     
  14. jammybudga777

    jammybudga777 GBAtemp Addict
    Member

    Joined:
    Aug 23, 2013
    Messages:
    2,228
    Country:
    i hope thats the case. thanks for the info
     
  15. hemi426

    hemi426 GBAtemp Fan
    Member

    Joined:
    Mar 16, 2018
    Messages:
    354
    Country:
    Belgium
    the way i understand it , i think @OllieD is right
     
    jammybudga777 likes this.
  16. hippy dave

    hippy dave BBMB
    Member

    Joined:
    Apr 30, 2012
    Messages:
    5,927
    Country:
    United Kingdom
    From what I can see, 7.0 released October 8 2019, don't know exactly when released games would have started requiring it, but it's something to go on. Currently this link gets you to around that point in game releases listed by date.
     
  17. peteruk

    peteruk GBAtemp Addict
    Member

    Joined:
    Jun 26, 2015
    Messages:
    2,442
    Country:
    United Kingdom
  18. KiiWii

    OP KiiWii Reporter
    Reviewer

    Joined:
    Nov 17, 2008
    Messages:
    10,532
    Country:
    United Kingdom
    F2F949F7-BA93-496D-B7CA-8452D48D922A.png
    It’s like the first post doesn’t exist....
     
  19. jammybudga777

    jammybudga777 GBAtemp Addict
    Member

    Joined:
    Aug 23, 2013
    Messages:
    2,228
    Country:
    i read the first post.... just wanted to make sure it was only me that had a missunderstanding (from what someone else shared) and not the post
     
  20. Adam512

    Adam512 GBAtemp Regular
    Member

    Joined:
    Aug 10, 2018
    Messages:
    174
    Country:
    Czech Republic
    :)
     
    Last edited by Adam512, Jul 7, 2020
  21. godreborn

    godreborn GBAtemp Guru
    Member

    Joined:
    Oct 10, 2009
    Messages:
    9,964
    Country:
    United States
    it might be a little difficult to understand all that's going on, but theflow has released an exploit that works up to 7.02. he used the webkit exploit in conjunction to test it on 6.72, and then he used a kernel dump from 7.02 to test it on that firmware. the exploit was still left unpatched. the exploit is rather old (over a year), but in all that time, theflow tested his exploit on those two firmwares. some may be thinking he sold us out. he didn't. he's allowed to disclose his findings within a reasonable time frame. it says so according to the agreement with sony. we may now see more releases of exploits, because of this agreement and the money involved.
     
    ItsmeAJ, KiiWii and Leeful like this.
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - Exploit, [AIO], Guide